Source: waagent
Section: admin
Priority: optional
XSBC-Original-Maintainer: Bastian Blank <bastian.blank@credativ.de>
Maintainer: Kali Developers <devel@kali.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-distro,
 python3-setuptools,
Standards-Version: 3.9.6
Homepage: https://github.com/Azure/WALinuxAgent
Vcs-Browser: https://gitlab.com/kalilinux/packages/waagent
Vcs-Git: https://gitlab.com/kalilinux/packages/waagent.git

Package: waagent
Architecture: all
Depends:
 ${misc:Depends}, ${python3:Depends},
 python3-pkg-resources,
 ca-certificates,
 eject,
 fdisk | util-linux (<< 2.29.2-3~),
 host,
 iptables,
 openssh-server,
 openssl,
 parted,
 sudo,
 net-tools,
Conflicts: network-manager, walinuxagent
Description: Windows Azure Linux Agent
 The Windows Azure Linux Agent (waagent) manages VM interaction with the Windows
 Azure Fabric Controller. It provides the following functionality for IaaS
 deployments:
 .
  * VM Extension
    - Inject component authored by Microsoft and Partners into Linux VM (IaaS)
      to enable software and configuration automation
      see https://github.com/Azure/azure-linux-extensions
